// priority: 0


PlayerEvents.loggedIn(function (event) {
    let welcomeMessage = "§6Welcome to Sky Greg! Please allow EMI to fully load before using your AE2 Terminal. GLHF :)";
    event.player.tell(welcomeMessage);


    // fin //

})